.mostbetbr-faq p,
.mostbetbr-faq h2,
.mostbetbr-faq h3 {
	color: rgb(0, 0, 0);
}
.mostbetbr-faq--v1 {
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
}
.mostbetbr-faq--v1 .mostbetbr-faq__title,
.mostbetbr-faq__item-title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.mostbetbr-faq--v1 .mostbetbr-faq__title {
	position: relative;
	margin: 0;
	font-size: 24px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 34px 25px 24px;
	font-family: var(--ff-primary);
}
.mostbetbr-faq--v1 .mostbetbr-faq__title svg {
	margin-right: 10px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item {
	position: relative;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item::after {
	position: absolute;
	content: '';
	top: 0;
	left: 25px;
	right: 25px;
	height: 1px;
	border-radius: 3px;
	background-color: #ffffff52;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item-title {
	font-family: var(--ff-primary);
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	padding: 22px 25px 24px;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item-title svg {
	fill: #000000;
	width: 30px;
	height: 30px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item-description {
	margin: 0;
	padding: 0 25px;
	font-family: var(--ff-primary);
	font-weight: 400;
	font-size: 16px;
	line-height: 180%;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item[open]::after {
	display: none;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item[open] + .mostbetbr-faq__item::after {
	top: -1px;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item[open] .mostbetbr-faq__item-title {
	font-weight: 600;
	padding: 22px 25px 25px 50px;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item[open] .mostbetbr-faq__item-title svg {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	fill: #00a2f3;
}
.mostbetbr-faq__item-title {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	list-style: none;
	cursor: pointer;
}
.mostbetbr-faq__item-title,
.mostbetbr-faq__item-title svg {
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.mostbetbr-faq__item-title::-webkit-details-marker {
	display: none;
}
.mostbetbr-faq__item-title:focus,
.mostbetbr-faq__item-title:focus-within {
	outline: 0;
}
.mostbetbr-faq__item-description {
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	-webkit-animation: 0.3s ease-in sweep;
	animation: 0.3s ease-in sweep;
}
.mostbetbr-faq--v1 {
	box-shadow: none;
}
.mostbetbr-faq--v1,
.mostbetbr-faq--v1 .mostbetbr-faq__item {
	background-color: #ffffff;
	color: #000000;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item-title {
	color: #000000;
}
.mostbetbr-faq--v1 .mostbetbr-faq__title svg rect {
	fill: transparent !important;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item:focus .mostbetbr-faq__item-title,
.mostbetbr-faq--v1 .mostbetbr-faq__item:hover .mostbetbr-faq__item-title {
	color: #000000;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item[open] .mostbetbr-faq__item-title {
	background-color: #e7e7e7;
	color: #000000;
}
.mostbetbr-faq--v1 .mostbetbr-faq__item[open] .mostbetbr-faq__item-description {
	background-color: transparent;
	padding: 10px 50px;
}
.mostbetbr-how-to__item-counter {
	position: absolute;
	left: -28px;
	top: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	width: 24px;
	height: 36px;
	font-weight: 900;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	color: #fff;
	background-color: #fa5e00;
	gap: 10px;
}
.mostbetbr-faq__item-title h3 {
	font-weight: 600;
	font-size: 16px !important;
	line-height: 20px;
	margin-bottom: 0;
}
